:root {
	--font-family-heading: 'Titillium Web', sans-serif;
	--font-family-text: 'Roboto', sans-serif;

	--color-main: #e42c63;
	--color-main-alt: #111b74;

	--color-gray-light: #e6e6e6;
	--color-gray: #bfbfbf;
	--color-gray-dark: #808080;

	--color-text-light: #000000 ;
	--color-text: #202020 ;
	--color-text-dark: #000000 ;

	--color-text-alt-light: #000000 ;
	--color-text-alt: #e42c63 ;
	--color-text-alt-dark: #111b74 ;

	--color-heading-light: #000000 ;
	--color-heading: #000000 ;
	--color-heading-dark: #000000 ;

	--color-heading-alt-light: #000000 ;
	--color-heading-alt: #000000 ;
	--color-heading-alt-dark: #000000 ;

	--color-background-light: #e9ecef ;
	--color-background : #000000 ;
	--color-background-dark: #202020 ;

	--color-background-alt-light: #000000 ;
	--color-background-alt: #000000 ;
	--color-background-alt-dark: #000000 ;
}
html{scroll-behavior: smooth;}
body{font-family: var(--font-family-text); color: var(--color-text);}
/*RESET*/
	a, a:focus, a:hover, a:active, li:focus, li:hover, li:active, button:focus, button:hover, button:active, span:focus, span:hover, span:active {outline: 0; text-decoration: none !important;}
	a{color: var(--color-text);}
	a:focus, a:hover, a:active{color: var(--color-text-alt);}
	.btn, button{border-radius: 0!important;}
	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-weight: 700; font-family: var(--font-family-heading); line-height: 1;}
	h1, .h1 {font-size: 2.3rem; line-height: 1.1; margin-bottom: 1rem; color: var(--color-heading); text-transform: uppercase;}
	h2, .h2 {font-size: 2.2rem; line-height: 1.2; margin-bottom: 1rem; color: var(--color-heading); text-transform: uppercase;}
	h3, .h3 {font-size: 2.2rem; line-height: 1.2; margin-bottom: 1rem; font-weight: 300;}
	h1 strong, .h1 strong, h2 strong, .h2 strong {color: var(--color-heading);}
	mark, .mark {background-color: var(--color-gray-light);}
	small, .small {font-size: .8rem;}
	h1 .small {font-weight: 300; font-size: 1.8rem;}
	.lead {color: var(--color-main); font-family: var(--font-family-heading); font-size: 1.7rem!important; line-height: 1.2; }
/*BACKGROUND*/
	.background-dark {background-color: var(--color-background-dark);}
/*HEADING*/
/*TEXT*/
	.text-white {color: #fff!important;}
	.text-dark {color: var(--color-text-dark) !important;}
	.text-primary{color: var(--color-main) !important;}
	.text-secondary{color: var(--color-main-alt) !important;}
	/*.text-underline {margin-bottom: 0;}*/
	.text-underline:after {content: ''; display: block; border-top: 1px solid var(--color-text); width: 20px; margin: 5px 0;}
	/*.text-sideline {margin-bottom: 0;}*/
	.text-sideline:before {content: ''; display: inline-block; width: 3rem; border-bottom: 1px solid var(--color-text); margin-right: 0.5rem;}
	/*.text-upperline:before, .page-header:before {content: ''; display: block; border-top: 4px solid; border-image-slice: 1; width: 3rem; margin-bottom: 0.5rem; border-image-source: linear-gradient(to right, #003478, #63cafc); }*/
	.text-center .text-underline:after, .text-center.text-underline:after {margin: 0.3rem auto 0.8rem;}
	.text-upperline:before {content: ''; display: block; border-top: 4px solid var(--color-main); width: 3.5rem; margin-bottom: 0.5rem; }
	/*LISTS*/
		ul {list-style: none; padding-left: 1rem;}
		ul > li:before {font-family: 'Material Design Icons';}

		ul.list-servicios {display: flex; flex-wrap: wrap; justify-content: center; }
		ul.list-servicios > li.text-center {width: 33%;}
		
	/*WELL*/
		.well {border: 2px solid var(--color-main); margin: 2rem 0; padding: 1.5rem 1.5rem; font-weight: 500; font-size: 1rem; }
		.well.special {font-size: 1.3rem; font-weight: 600; line-height: 1.2; font-family: var(--font-family-heading); border: none; position: relative; padding: 1rem 0 0; margin-left: 6rem; text-transform: uppercase;}
		/*si el well tiene fondo gris*/
		/*.well {background-color: var(--color-gray-light); margin: 2rem 0; padding: 1.5rem 1.5rem; font-weight: 500; font-size: 1rem; }*/
		/*.well.special {font-size: 1.3rem; font-weight: 600; line-height: 1.2; font-family: var(--font-family-heading); background: none; position: relative; padding: 1rem 0 0; margin-left: 6rem; text-transform: uppercase;}*/
		.well.special:before {content: '\F027E'; font-family: 'Material Design Icons'; position: absolute; top: 0; left: -9rem; font-size: 15rem; line-height: 8rem; opacity: 0.1; z-index: -1; transform: scaleX(-1);}
		.blockquote {margin: 2.5rem 0 2.5rem 2rem; padding: .5rem 0 .5rem 1rem; border-left: 4px solid var(--color-main); font-size: 1rem;}
		.well > *:last-child ,
		.blockquote > *:last-child {margin-bottom: 0;}*/
/*BTN*/
	.btn-social {padding: 0;}
	.btn-social:before {font-size: 1.5rem; line-height: 1; color: var(--color-main);}
	.btn-social:hover:before{color: #fff;}
	.btn-primary {color: #fff!important; font-weight: 300!important; background-color: var(--color-background-dark); font-size: 1rem; }
	.btn-primary:hover {background-color: var(--color-gray-dark);}
	.btn-primary:before {display: none;}
/* COMPONENTES */
	/*MENU MAIN*/
		.menu-main-wrapper .navbar-toggler {padding: 0;}
		.menu-main-wrapper .navbar-toggler .navbar-toggler-dots {width: 30px; height: 30px; display: grid; grid-template-rows: repeat(3, 9px); grid-template-columns: repeat(3, 9px); justify-items: center; align-items: center; }
		.menu-main-wrapper .navbar-toggler .navbar-toggler-dots > div {background-color: var(--color-background-dark); width: 0.2em; height: 0.2em;  border-radius: 50%; animation: special-fade 1.5s alternate ease-in-out infinite; } 
		.menu-main-wrapper .navbar-toggler .navbar-toggler-dots > div:nth-of-type(2), .navbar-toggler-dots > div:nth-of-type(4) {animation-delay: 0.25s; }
		.menu-main-wrapper .navbar-toggler .navbar-toggler-dots > div:nth-of-type(3), .navbar-toggler-dots > div:nth-of-type(5), .navbar-toggler-dots > div:nth-of-type(7) {animation-delay: 0.5s; }
		.menu-main-wrapper .navbar-toggler .navbar-toggler-dots > div:nth-of-type(6), .navbar-toggler-dots > div:nth-of-type(8) {animation-delay: 0.75s; } 
		.menu-main-wrapper .navbar-toggler .navbar-toggler-dots > div:nth-of-type(9) {animation-delay: 1s; }
		@keyframes special-fade {to {opacity: 0.2; } }
		.menu-main-wrapper .navbar-toggler .navbar-toggler-box .box {perspective: 120px;}
		.menu-main-wrapper .navbar-toggler .navbar-toggler-box .plane {width: 2em; height: 2em; background-color: var(--color-background-dark); transform: rotate(0); animation: flip 8s infinite;}
		@keyframes flip {25% {transform: rotateY(180deg);} 50% {transform: rotateY(180deg) rotateX(180deg);} 100% {transform: rotateY(0deg);}}
		.menu-main > .nav > .nav-item > .nav-link {color: var(--color-text); font-size: 1.2rem; font-weight: 400; font-family: var(--font-family-heading); line-height: 1; text-transform: uppercase; box-shadow: none !important; padding: 0.6rem 0.6rem 0.5rem ; border: none; }
		.menu-main .menu{position: relative;}
		.menu-main .submenu-wrapper {position: absolute; top: calc(100% + 20px); /*left: 0; right: 0;*/ z-index: 5; overflow: hidden; padding: 0; background-color: #fff; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); transition: all 300ms ease;}
		.menu-main .submenu-wrapper a.nav-link {color: var(--color-text); text-transform: uppercase;}
		.menu-main .submenu-wrapper a.nav-link:hover {color: var(--color-text-light); background-color: var(--color-background)}
		.menu-main .submenu-wrapper.show , .menu-main .submenu-wrapper.collapsing {display: block;}
		.menu-main .submenu-wrapper.show > .nav-child .nav-link.view-all {opacity: 1; transform: translateY(0);}
		.menu-main .submenu-wrapper:before {content: ""; position: absolute; top: -1rem; height: 1rem; width: 100%; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); z-index: 1;}
		.menu-main .submenu-wrapper > .nav-child {display: block;}
		.menu-main .submenu-wrapper > .nav-child > .nav-item {display: block;}
		.menu-main .submenu-wrapper > .nav-child > .parent > .nav-link {text-transform: uppercase; color: var(--color-text); font-weight: 700; padding: 0; margin-bottom: 9px;}
		.menu-main .submenu-wrapper > .nav-child > .nav-item .nav-list {display: block;}
		.menu-main .submenu-wrapper > .nav-child .sublist-wrapper .nav-link {display: block; padding: 0 0; color: #000;}
		.menu-main .submenu-wrapper > .nav-child > .nav-link.view-all {position: absolute; bottom: 0; right: 0; border: 0 !important; font-size: .8rem; padding: .5rem 1rem; background-color: var(--color-background-light); color: var(--color-text); transition: transform 150ms ease, opacity 150ms ease, background-color 300ms ease, color 300ms ease; opacity: 0; transform: translateY(100%);}
		.menu-main .submenu-wrapper > .nav-child > .nav-link.view-all:hover {background-color: var(--color-background); color: #fff;}
		/*EFFECT SLIDE*/
			/*Agregar la clase effect-slide al menu-main para dar un efecto hover slide con el background gris*/
			.menu-main .effect-slide.nav > .nav-item > .nav-link {z-index: 1; position: relative; padding: 0.5em 1em; outline: none; border: none;}
			.menu-main .effect-slide.nav > .nav-item > .nav-link::before {background-color: var(--color-background-light); content: ''; z-index: -1; position: absolute; top: 0; bottom: 0; left: 0; right: 0; transform-origin: center top; transform: scaleY(0); transition: transform 0.25s ease-in-out; }
			.menu-main .effect-slide.nav > .nav-item > .nav-link:hover {cursor: pointer; color: #FFF;}
			.menu-main .effect-slide.nav > .nav-item > .nav-link:hover::before {transform-origin: center bottom; transform: scaleY(1); }
		/*EFFECT UNDERLINE*/
			.menu-main .effect-underline.nav > .nav-item > .nav-link {position: relative; }
			.menu-main .effect-underline.nav > .nav-item > .nav-link::before {background-color:var(--color-background-light); content: ''; position: absolute; bottom: 0; left: 0; right: 0; height: 2px; transform-origin: bottom right; transform: scaleX(0); transition: transform 0.5s ease; } 
			.menu-main .effect-underline.nav > .nav-item > .nav-link:hover::before {transform-origin: bottom left; transform: scaleX(1);}
		/* MENU HELPER */
			.bg-click {z-index: -1; background-color: rgba(0,0,0,0); transition: z-index step-start, background-color 600ms ease;}
			.bg-click.on {position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; background-color: rgba(0,0,0,.7);}
	/*MENU RRSS*/
		.menu-rrss .nav-link{padding: 0;}
		.menu-rrss .nav-item + .nav-item {margin-left: .5rem;}
	/*CONTACT FORM*/
		.header {display: flex; position: relative; z-index: 2;}
		.header .title {width: 70%; line-height: 1.1; background-color: var(--color-gray-light); text-transform: uppercase; font-weight: 700; font-size: 1.2rem; padding: 0.7rem 1rem; margin-bottom: 0;}
		.header i {flex: 0 0 auto; padding: .8rem 0.1rem; background-color: var(--color-background-dark); font-size: 2.3rem; line-height: 1; color: #fff;}
		.contact-form {position: relative; padding: 0 1rem 1rem;}
		.contact-form .form-group {display: flex; position: relative; align-items: center; padding: 0; margin-bottom: .5rem;}
		.contact-form .control-label {position: absolute; left: .5rem; margin: 0; text-transform: uppercase; pointer-events: none; font-size: .8rem; color: var(--color-gray-dark);}
		.contact-form .form-control {border-radius: 0 !important; border: 1px solid var(--color-gray); transition: box-shadow 300ms ease !important;}
		.contact-form .form-control:focus {border-color: var(--color-background-dark); box-shadow: 0 0 0 0.2rem #00000033;}
		.contact-form .form-control {padding: .3rem .5rem; font-size: .8rem; color: var(--color-text-dark);}
		.contact-form .form-control:focus + .control-label {color: var(--color-gray);}
		.contact-form .form-control:valid + .control-label {display: none;}
		.contact-form textarea + .control-label {padding-top: .3rem;}
		.contact-form .btn-send {text-transform: uppercase; cursor: pointer; font-weight: 700; display: block; width: 100%; color: #fff; background: var(--color-main); font-size: 1.4rem; border: none; }
		.contact-form .btn-send:hover {background-color: var(--color-main-alt);}
		/*CONTACT FORM MODAL*/
		.modal .modal-header {padding: 0;}
		.modal .modal-header button.close {position: relative; top: -50px; right: 40px; background-color: var(--color-gray); border: none; border-radius: 15px!important; padding: 0; height: 25px; min-width: 25px; }
		.modal .modal-header button .mdi-close:before {display: inline-block; content: "\f0156"; font-family: "Material Design Icons"; color: #fff; font-style: normal; font-size: 1rem; line-height: 1; vertical-align: middle;}
		.modal .modal-body {padding: 0.5rem 1rem; }
		.modal .modal-body h2 {font-size: 2rem;}
		.modal .modal-body .form-control {border-radius: 0;}
		.modal .modal-body .form-group {margin-bottom: .5rem;}
		.modal .modal-body .btn-send {text-transform: uppercase; color: #fff; background-color: var(--color-main); width: 100%; padding: 5px 40px;}
		.modal .contact-form .form-control {font-size: .8rem;}
		.modal .contact-form select {width: 100%; border-color: var(--color-gray); padding: 5px; text-transform: uppercase; font-size: .9rem; color: var(--color-gray-dark); } 
	/*LOADING*/
		.loading{background: url(/images/loading.gif); background-repeat: no-repeat; background-position: 50% 50%;}
	/*ABP MEDIA TOOLS*/
		/*GALLERY*/
			/*horizontal thumbnails*/
				.media-tools-gallery-wrapper.horizontal-thumbnail .media-tools-gallery{flex-direction: column;}
				.horizontal-thumbnail .media-tools-gallery .thumbnail-button.button-prev{margin-right: 10px;}
				.horizontal-thumbnail .media-tools-gallery .thumbnail-button.button-next{margin-left: 10px;}
				.horizontal-thumbnail .media-tools-gallery-thumbnails img{margin: 0 5px;}
			/*vertical thumbnails*/
				.vertical-thumbnail .media-tools-gallery-thumbnails img{margin: 5px 0;}
			/*general*/
				.media-tools-gallery .thumbnail-button{border: 1px solid var(--color-background-light); background: none; padding: 0 3px;}
				.media-tools-gallery-active{overflow: hidden;}
				.media-tools-gallery-thumbnails {overflow: hidden;}
				.media-tools-gallery-thumbnails img{border: 1px solid var(--color-background-light); transition: all 1s ease;}
				.media-tools-gallery-thumbnails img:hover{cursor:pointer; transform: scale(1.5);}
/******************************************************************************************************************/
/*R NAVBAR*/
	.r-navbar {background-color: #202020db; position: absolute; z-index: 10; left: 0; right: 0; top: 0; padding: 1rem 0 0.8rem;}
	.r-navbar .navbar-brand {margin: 10px 0; padding: 0;}
	.r-navbar .navbar {padding: 0; flex-wrap: nowrap;}
	.r-navbar .menu-main .nav-link {color: #fff; font-family: var(--font-family-heading); text-transform: uppercase; font-size: 1.1rem; font-weight: 300; padding: 1.7rem 1.2rem 0.5rem;} 
	.r-navbar .menu-main .nav-link:hover {color: var(--color-main);}
	.r-navbar .menu-rrss .nav-link:before {padding-top: 1.4rem;}
/*R SLIDER*/
	.r-slider {overflow: hidden; position: relative; padding-bottom: 2.5rem; background-color: var(--color-background-dark)}
	.r-slider h1 {margin-bottom: 0;}
	.r-slider #background-video {height: 700px; width: 100vw; opacity: .4; object-fit: cover;}
	.r-slider img.img-logo-center {margin-bottom: 2.5rem; }
	.r-slider .item-text {position: absolute; left: 0; right: 0; top: 14rem;}
	.r-slider a.btn-main.btn-open-modal {background-color: var(--color-main); padding: 0.7rem; position: absolute; left: 37%; right: 0; bottom: 8px; width: 500px; color: #fff; font-family: var(--font-family-heading); font-size: 2.5rem; border-radius: 10px; z-index: 20; }
	.r-slider a.btn-main.btn-open-modal:hover {background-color: var(--color-main-alt);}
/*R-CONTENT*/
	.r-content {padding:3rem 0 8rem 0; background-color: var(--color-background-dark);}
	.r-content li h3 {padding:20px 50px 0;}
	.r-content li p {color: #fff; padding: 0 50px; margin-bottom: 2rem;}
/*R POST CONTENT*/
	.r-post-content {position: relative; padding: 5rem 0 3rem; }
	.r-post-content img.somos {position: absolute; left: calc(50% - 54vw); z-index: 20; top: -5rem; border-radius: 26px; box-shadow: 5px 0px 20px #00000087; }
	.r-post-content p {font-size: 1.2rem;}
/*R BOTTOM*/
	.r-bottom {padding: 8rem 0 4rem; background: linear-gradient(to right, #111B73, #e42c63);}
	.r-bottom a.btn-open-modal {font-family: var(--font-family-heading); font-size: 2.3rem; display: flex; align-items: center; line-height: 1.3; color: #fff;}
	.r-bottom a.btn-open-modal:hover {opacity: 0.5;}
	.r-bottom a.btn-open-modal::after {display: inline-block; font-family: "Material Design Icons"; content: "\f0cdf"; font-size: 3.5rem; color: #fff; padding-left: 2rem; text-rendering: auto; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
/*R PRE FOOTER*/
	.r-pre-footer {padding: 3rem 0 1rem; background-color: var(--color-background-light); }
	.r-pre-footer h2 {margin-bottom: 2rem;}
/*R FOOTER*/
	.r-footer {background: var(--color-background-dark); color: #fff; overflow: hidden; padding: 2rem 0 0;}
	.r-footer h2 {margin-bottom: 1.5rem; color: var(--color-text-alt); font-size: 1.2rem; font-weight: 400; text-transform: uppercase;}
	.r-footer h2.text-sideline:before {border-color: var(--color-text-alt); width: 1.5rem;}
	.r-footer a {color: #fff;}
	.r-footer a:hover {color: var(--color-text-alt);}
	.r-footer .nav-link{display: block; padding: 5px 0; margin-bottom: 10px;}
	/*CONTACT*/
		.r-footer .contact-us .media-body {font-size: 1rem; font-weight: 400;}
		.r-footer .contact-us .media {display: inline-flex; font-weight: 500; align-items: center; margin-bottom: .7rem;}
		.r-footer .contact-us .mdi {color: var(--color-text-alt); font-size: 1.2rem; margin-right: .5rem; line-height: 1rem;}
	/*NEWSLETTER*/
		.r-footer .newsletter p {font-size: .9rem; font-weight: 400}
		.r-footer .newsletter .input-group {width: 88%;}
		.r-footer .newsletter .form-control {border-radius: 0;}
		.r-footer .newsletter .btn {background: var(--color-main); line-height: 1; padding: 0.575rem 0.75rem;}
		.r-footer .newsletter .btn .mdi::before {font-size: 1.5rem; line-height: 1; color: #fff; font-weight: bold;}
	/*SOCIAL*/
		.r-footer .menu-rrss .btn-social:before {font-size: 2.5rem; line-height: 2.5rem; color: #fff; margin-right: 1rem; }
		.r-footer .menu-rrss .btn-social:hover:before {color: var(--color-main); }
		.r-footer .menu-rrss .btn-social.mdi-youtube:before {font-size: 3rem;}
		.r-footer .menu-rrss .nav-item + .nav-item {margin-left: 0;}
		.r-footer .menu-rrss {padding-left: 0;}
	/*LINK INTERES*/
		.r-footer .right .nav {display: block;}
		.r-footer .right .nav-link {padding: 0.2rem 0;}
/*R COPYRIGHT*/
	.r-copyright {background: var(--color-background-dark); font-size: .8rem; padding: .5rem; color: #fff;}
	.r-copyright p.small {color: #fff;}
	.r-copyright a{color: #fff;}
/*MEDIA QUERIES*/
	@media (max-width: 1700px) {
		.r-post-content img.somos {left: calc(50% - 62vw);}
	}
	@media (max-width: 1600px) {}
	@media (max-width: 1366px) {
		.r-slider a.btn-main.btn-open-modal {left: 32%;}
		.r-post-content img.somos {left: calc(50% - 74vw);}
		.r-bottom {padding: 5rem 0 4rem;}
	}
	@media (min-width: 992px) {}
	@media (max-width: 991px) {
		/*TEXT*/
			.text-sideline:before {width: 1.5rem;}

		/*CONTACT FORM*/
			/*MODAL*/
			.modal-content h2, .modal .modal-body h2 {font-size: 1.5rem; line-height: 1.1; margin: 0.5rem 0; }
			.modal-content .modal-body p.modal-intro {font-size: 1rem;}
		/*R SLIDER*/
			.r-slider .owl-item img {height: auto;}
			.r-slider .owl-item .item-text {bottom: 10px; left: 1rem; right: 10%;}
			.r-slider .owl-item .item-text h2 {font-size: 1.2rem;}
			.r-slider .owl-item .item-text p {font-size: 1rem; line-height: 1.1; margin-bottom: 5px;}
		/*R PRE FOOTER*/
			.r-pre-footer {padding: 2rem 0 0; }
		/*R FOOTER*/
			.r-footer {padding: 2rem 0 0 0;}
			.r-footer h2 {font-size: 1rem;}
			.r-footer .moduletable {margin:0 0 1rem; }
	}
	@media (min-width: 768px) and (max-width: 991px) {}
	@media (min-width: 768px) {}
	@media (max-width: 767px) {
		/*TEXT*/
			h1, .h1 {font-size: 1.8rem; line-height: 1.1; margin-bottom: 0.5rem;}
			h2, .h2 {font-size: 1.5rem; margin: 0 0 .5rem;}
			h3, .h3 {font-size: 1.5rem; margin-bottom: .5rem}
			p { margin-bottom: .5rem}
			ul { margin-bottom: .5rem}
			.lead {font-size: 1.2rem!important;}
			h1 .small { font-size: 1.5rem; }

			ul.list-servicios > li.text-center {width: 100%; }
			ul.list-servicios > .text-center > .img-fluid {max-width: 75%; height: auto; }

			.modal .modal-header button.close {top: -33px;}

		/*MAIN MENU*/
			.menu-main-wrapper .navbar-toggler:focus {box-shadow: none;}
			.menu-main-wrapper .navbar-collapse {border-top: 2px solid var(--color-gray); padding-top: 0.2rem;}
			.menu-main-wrapper .menu-main .submenu-wrapper {position: relative; display: block; top: 0; z-index: 5; overflow: hidden; padding: 0; background-color: transparent; box-shadow: none; transition: all 300ms ease; }
			.menu-main-wrapper .menu-main .effect-underline.nav > .nav-item > .nav-link::before {display: none;}
			.menu-main-wrapper .menu-main .menu {margin-bottom: 20px;}
			.menu-main-wrapper .menu-main .submenu-wrapper {background-color: var(--color-gray-light);}
			.menu-main-wrapper .menu-main .submenu-wrapper > .nav-child > .nav-item {flex: 1 1 100%;}
			.menu-main .submenu-wrapper > .nav-child > .nav-item:not(:last-child) {border-bottom: none;}
			.menu-main .submenu-wrapper a.nav-link {color: #000; padding: 0.3rem 1rem;}
		/*R NAVBAR*/
			.r-navbar .menu-main {display: none;}
			/*.r-navbar .menu-rrss {display: none;}*/
			.r-navbar .navbar-brand {width: 100%;}
			.r-navbar .navbar-brand img {width: 100%; height: auto;}
			.r-navbar .menu-rrss .nav-link:before {padding-top: 5px;}
		/*R SLIDER*/
			.r-slider a.btn-main.btn-open-modal {left: 10%; width: 80%; font-size: 1.5rem; bottom: 17px;}
		/*R CONTENT*/
			.r-content {padding: 2rem 0;}
			.r-content li h3 {padding: 20px 0 0; }
			.r-content li p {padding: 0 15px;}
		/*R POST CONTENT*/
			.r-post-content {padding: 0 0 2rem;}
			.r-post-content .col-md-5 {padding: 0!important;}
			.r-post-content img.somos {position: initial; border-radius: 0; box-shadow: none;}
			.r-post-content h2 {padding-top: 2rem;}
			.r-post-content p {font-size: 1rem;}
		/*R BOTTOM*/
			.r-bottom {padding: 3rem 0;}
			.r-bottom a.btn-open-modal {font-size: 1.5rem; }
			.r-bottom a.btn-open-modal::after {padding-left: 1rem;}
		/*R PRE FOOTER*/
			.r-pre-footer {padding: 2rem 0 1rem; }
			.r-pre-footer {padding: 2rem 0 1rem; }
		/*R FOOTER*/
			.r-footer {padding-bottom: 1rem;}
			.r-footer h2 {font-size: 1.2rem; margin-bottom: 1rem;}

	}
	@media (min-width: 576px) and (max-width: 767px) {}
	@media (min-width: 576px) {}
	@media (max-width: 575px) {}